# Generated by Django 2.2.3 on 2019-08-02 12:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0006_auto_20190724_1902'),
    ]

    operations = [
        migrations.AlterField(
            model_name='product',
            name='pro_type',
            field=models.IntegerField(blank=True, choices=[(1, 'arac'), (2, 'giyim'), (3, 'konut'), (3, 'diger')], default=1, null=True),
        ),
    ]
